<?php
/**
 * Recommended plugins.
 *
 * @package Restaurantz
 */

add_action( 'tgmpa_register', 'restaurantz_activate_recommended_plugins' );

/**
 * Register recommended plugins.
 *
 * @since 1.0.0
 */
function restaurantz_activate_recommended_plugins() {

	$plugins = array(

		array(
			'name'     => __( 'Page Builder by SiteOrigin', 'restaurantz' ),
			'slug'     => 'siteorigin-panels',
			'required' => true,
		),
		array(
			'name'     => __( 'SiteOrigin Widgets Bundle', 'restaurantz' ),
			'slug'     => 'so-widgets-bundle',
			'required' => true,
		),
		array(
			'name'     => __( 'Jetpack by WordPress.com', 'restaurantz' ),
			'slug'     => 'jetpack',
			'required' => true,
		),
		array(
			'name'     => __( 'Open Table Widget', 'restaurantz' ),
			'slug'     => 'open-table-widget',
			'required' => false,
		),
		array(
			'name'     => __( 'Events Manager', 'restaurantz' ),
			'slug'     => 'events-manager',
			'required' => false,
		),

	);

	$config = array();

	tgmpa( $plugins, $config );

}
