( function( $ ) {

	$( document ).ready(function($){

		if ( 1 === parseInt( Restaurantz_Custom_Options.wow_status, 10 ) ) {
			new WOW().init();
		}

		// Trigger mobile menu.
		$('#mobile-trigger').sidr({
			timing: 'ease-in-out',
			speed: 500,
			source: '#mob-menu',
			name: 'sidr-main'
		});

		// Fix footer widget.
		if ( $( '#footer-widgets' ).length > 0 ) {
			var footerWidgetHeight = $( '#footer-widgets' ).height();
			$( '#footer-widgets' ).height( footerWidgetHeight );
			$( '#footer-widgets .first-col.footer-widget-area' ).height( footerWidgetHeight - 25 );
		}

		// Implement go to top.
		if ( 1 === parseInt( Restaurantz_Custom_Options.go_to_top_status, 10 ) ) {
			var $scroll_obj = $( '#btn-scrollup' );
			$( window ).scroll(function(){
				if ( $( this ).scrollTop() > 100 ) {
					$scroll_obj.fadeIn();
				} else {
					$scroll_obj.fadeOut();
				}
			});

			$scroll_obj.click(function(){
				$( 'html, body' ).animate( { scrollTop: 0 }, 600 );
				return false;
			});
		} // End if go to top.

		// Implement sticky menu.
		if ( 1 === parseInt( Restaurantz_Custom_Options.sticky_primary_menu_status, 10 ) ) {
			$( window ).scroll(function () {
				if ( $( window ).scrollTop() > $( '.site-header' ).offset().top && ! ($( '.site-header' ).hasClass( 'fixed' ))) {
					$( '.site-header' ).addClass( 'fixed' );
				} else if ( 0 === $( window ).scrollTop() ) {
					$( '.site-header' ).removeClass( 'fixed' );
				}
			});
		} // End if sticky menu.

	});

} )( jQuery );
